.animation {
    &-load {
        opacity: 0;
        transition: opacity 2s ease;
        &._ok {
            opacity: 1;
            .animation-load--next {
                opacity: 1;
                transform: scale(1);
            }
        }
        &--next {
            opacity: 0;
            transform: scale(1.3);
            transition: opacity 2s ease 1s, transform 2s ease 1.1s;
            + .animation-load--next {
                transition: opacity 2s ease 1.7s, transform 2s ease 1.8s;
            }
        }
    }
}